import request from '@/utils/request'

// 查询【请填写功能名称】列表
export function list出库(query) {
  return request({
    url: '/system/出库/list',
    method: 'get',
    params: query
  })
}

// 查询【请填写功能名称】详细
export function get出库(选择销售订单) {
  return request({
    url: '/system/出库/' + 选择销售订单,
    method: 'get'
  })
}

// 新增【请填写功能名称】
export function add出库(data) {
  return request({
    url: '/system/出库',
    method: 'post',
    data: data
  })
}

// 修改【请填写功能名称】
export function update出库(data) {
  return request({
    url: '/system/出库',
    method: 'put',
    data: data
  })
}

// 删除【请填写功能名称】
export function del出库(选择销售订单) {
  return request({
    url: '/system/出库/' + 选择销售订单,
    method: 'delete'
  })
}
